.mainBody {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	/*background-image: url(images/blah.jpg);*/
	background-color: #282828;/*#B3D9B9;*/
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;}
	
div.testDiv {
	border: 1px solid red;
}

div.divHeaderWrapper {
	position: relative;
	top: 0px;
	width: 100%;}
	
div.divHeader {
	position: relative;
	top: 5px;
	/*background-color: #FFFFFF;*/
	width: 800px;
	/*min-height: 68px;*/
	margin-top: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	display: block;
	z-index: 100;}
	
div.divButtons {
	position: absolute;
	top: 30px;
	right: 100px;}
	
div.divButtons2 {
	position: absolute;
	top: 30px;
	/*border: 1px solid red;*/}
	
div.divHidden {
	position: relative;
	float: left;
	width: 20px;
	min-height: 20px;
	cursor: pointer;}
	
div.divHidden:hover {
	/*border: 1px solid grey;*/}

	
/* START LAYOUT */
/*--------------*/

div.divHeaderShadow {
	position: absolute;
	background-image: url(images/shadow_HeaderSide.png);
	background-repeat: repeat-x;
	background-position: top left;
	width: 100%;
	min-height: 10px;
	bottom: -11px;}

div.divLogo {
	position: absolute;
	top: -55px;
	left: -10px;
	z-index: 100;}

div.divULCorner {
	position: absolute;
	left: -50px;
	top: -50px;}
	
div.divUSide {
	position: absolute;
	display: block;
	top: -45px;
	left: -11px;
	width: 105%;
	background-image: url(images/shadow_UpperSide.png);
	background-repeat: no-repeat;
	background-position: top left;
	min-height: 45px;}	
	
div.divURCorner {
	position: absolute;
	right: -60px;
	top: -85px;
	z-index: 100;}
	
div.divLSide {
	position: absolute;
	left: -11px;
	display: block;
	width: 11px;
	background-image: url(images/shadow_LSide.png);
	background-repeat: repeat-y;
	background-position: top left;
	min-height: 100%;}
	
div.divRSide {
	position: absolute;
	right: -11px;
	display: block;
	width: 11px;
	background-image: url(images/shadow_RSide.png);
	background-repeat: repeat-y;
	background-position: top left;
	min-height: 100%;}
	
div.divBLCorner {
	position: absolute;
	left: -11px;
	bottom: -11px;}
	
div.divBSide {
	display: block;
	width: 105%;
	left: -11px;
	background-image: url(images/shadow_LowerSide.png);
	background-repeat: no-repeat;
	background-position: top left;
	min-height: 45px;
	position: absolute;
	bottom: -10px;
	z-index: -100;}
	
div.divBRCorner {
	position: absolute;
	right: -15px;
	bottom: -10px;}
	
/*  END LAYOUT  */
/*--------------*/

div.divBody {
	position: relative;
	background-color: #454545;
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 60px; old value*/
	margin-top: 0px;
	margin-bottom: 0px;
	width: 850px;
	/*min-height: 570px; old value*/
	min-height: 500px;
	top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 2px solid grey;
	/*border-bottom: 1px solid #2bb761;*/}
	
div.navigationMenu {
	position: absolute;
	width: 17%;
	padding-top: 20px;
	/*border: 3px solid red;*/}
	
div.mainContentWrapper {
	position: relative;
	width: 80%;
	left: 15%;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	/*border: 3px solid blue;*/}
	
div.mainContent {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	/*border: 3px solid red;*/}
	
div.divFormOLD {
	position: relative;
	padding-left: 40px;
	width: 55%;
	padding-top: 20px;
	min-height: 280px;
	/*border: 1px solid #2bb761;*/}
	
/* Comment Div */

div.divForm {
	position: relative;
	width: 65%;
	margin-left: 0px;
	margin-right: 0px;
	/*border: 1px solid red;*/}
	
div.divContactInfo {
	position: relative;
	right: 30px;
	float: right;
	width: 30%;
	padding-top: 0px;
	min-height: 280px;
	/*border: 1px solid #2bb761;*/}
	
div.divLocationInfo {
	position: relative;
	right: -40px;
	float: right;
	width: 40%;
	padding-top: 0px;
	min-height: 280px;
	/*border: 1px solid #2bb761;*/}
	
div.divFooter {
	position: absolute;
	width: 100%;
	bottom: -35px;
	text-align: center;
	/*border-top: 1px solid #2bb761;*/}
	
div.divUnderFooter {
	position: relative;
	width: 850px;
	bottom: -5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	z-index: 100;}
	
div.copyFooter {
	position: absolute;
	right: 0px;
	/*background-color: #888888;*/
	width: 40%;
	text-align: right;}
	
div.designFooter {
	position: absolute;
	display: block;
	width: 40%;
	text-align: left;
	z-index: 100;
	/*border: 1px solid black;*/}
	
div.divInfo {
	position: absolute;
	left: 30%;
	display: block;
	width: 40%;
	text-align: center;
	z-index: 100;
	/*border: 1px solid black;*/}
	
div.navDiv {
	position: relative;
	margin-left: 5%;
	margin-right: auto;
	width: 90%;
	display: block;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	/*border: 3px solid black;*/}

div.flyout {
	position: absolute;
	right: -7em;
	top: .1em;
	display: none;
	padding-left: 10px;
	padding-right: 10px;
	/*visibility: hidden;*/
	/*border: 1px solid red;*/
	z-index: 100;}
	
div.divflyOutUpper {
	position: absolute;
	top: -41px;
	left: -11px;
	/*visibility: hidden;*/
	/*border: 1px solid yellow;*/
	z-index: -100;}
	
div.divflyOutMiddle {
	position: absolute;
	top: 0px;
	left: -11px;
	min-height: 100%;
	width: 120%;
	background-image: url(images/flyOutMiddle.png);
	background-repeat: repeat-y;
	background-position: top left;
	/*border: 1px solid yellow;*/
	/*visibility: hidden;*/
	/*border: 1px solid yellow;*/
	z-index: -100;}
	
div.divflyOutLower {
	position: absolute;
	bottom: -41px;
	left: -11px;
	/*visibility: hidden;*/
	/*border: 1px solid red;*/
	/*border: 1px solid yellow;*/
	z-index: -100;}
	
span.menuGroup {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	display: block;
	/*border: 1px solid yellow;*/}
	
span.menuGroup:hover div.flyout {
	display: block;
	/*visibility: visible;*/}
	
span.menuGroup:hover div.flyer a {
	color: #8CC4EC;
	background-color: #3B3B3B;}
	
/* Grid Div Layout */

div.gridDiv {
	width: 90%;
	min-height: 300px;
	margin-left: 40px;
	margin-right: 40px;
	/*border: 1px solid red;*/}
	
div.gridRowDiv {
	position: relative;
	width: 100%;
	min-height: 106px;
	margin-left: auto;
	margin-right: auto;
	display: block;}

div.gridBoxDiv {
	position: absolute;
	width: 32%;
	height: 100px;
	font-size: 8pt;
	/*color: #000000;*/
	margin-left: 0px;
	margin-right: 0px;
	/*border: 2px solid green;*/
	overflow: hidden;}
	
div.gridBoxDiv:hover {
	/*border: 2px solid blue;*/
	cursor: pointer;}
	
div.gridOverlayDiv {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #ABBAAD;
	z-index: +1;}
	
div.gridTextDiv {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 18pt;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #ABBAAD;
	background: transparent;*/
	background-image: url(images/squareFadeGreen.png);
	background-repeat: repeat;
	background-position: top left;
	z-index: +2;}

/*div.gridBoxDiv:hover*/ div.gridTextDiv {
	/*color: black;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #B3D9B9;*/
	/*background-image: url(images/greenSquareFade.png);
	background-repeat: repeat;
	background-position: top left;*/}
	
.col1 {
	left: 33.3%;}
	
.col2 {
	left: 66.6%;}
	
img.gridImg {
	position: relative;
	top: -10px;
	left: -10px;}
	
p.gridParaText {
	/*color: black;*/
	font-size: 18pt;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;}
	
/* general object layout */
	
object {
	margin-left: 5px;
	margin-right: 5px;}
	
/* indent paragraphs and headers */
p	{
	font-size: 10pt;
	font-family: Century Gothic, Helvetica, Arial, Verdana, sans-serif;
	/*color: #ffffff;*/
	margin-left: 5px;
	margin-right: 5px;}
	
/* justify all paragraphcs in the main content area */
div.mainContent p {
	text-align: justify;}
	
p.largePara {
	margin-left: 80px;
	margin-right: 80px;
	font-size: 10pt;}
	
p.accordionPara {
	font-size: 8pt;
	/*color: #000000;*/
	margin-left: 0px;
	margin-right: 0px;
	/*border: 1px solid yellow;*/}
	
p.smallPara {
	font-size: 8pt;
	/*color: #ffffff;*/
	margin-left: 40px;
	margin-right: 0px;}
	
p.testimonialPara {
	font-size: 10pt;
	margin-left: 40px;
	margin-right: 40px;
}

p.testimonialName {
	font-size: 11pt;
	margin-left: 50px;
	margin-right: 40px;
	margin-bottom: 50px;
	font-weight: bold;
}
	
div.divContactInfo p {
	margin-left: 0px;
	margin-right: 0px;}
	
h1 {
	font-size: 16pt;
	color: #656ee5;
	margin-left: 20px;
	margin-right: 60px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Century Gothic, Arial, Helvetica, Verdana, sans-serif;}
	
h1.header {
	color: #BBBBBB;
	letter-spacing: 4px;
	font-size: 20pt;}
	
h1.header:hover {color: #FFFFFF; /*text-decoration: underline;*/}

h2 {
	margin-left: 20px;
	color: #656ee5;
	letter-spacing: 1px;
	font-size: 1.2em;
	font-family: Century Gothic, Arial, Helvetica, Verdana, sans-serif;}
	
a {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	outline: none;}
	
a.link:link {color: #656ee5; outline: none;}
a.link:visited {color: #656ee5; outline: none;}
a.link:hover {color: #8CC4EC; /*text-decoration: underline;*/}
a.link:active {color: #656ee5;}

a.menuLink {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	display: block;
	/*float: left;*/
	/*background-color: #333333;*/
	/*border-right: 2px solid white;*/
	/*text-align: center;/*
	text-decoration: none;
	/*height: 1.4em;*/
	/*padding-top: 0em;*/
	/*padding-left: 15px;
	padding-right: 15px;*/
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	/*border: 1px solid red;*/}
	
a.headerLink {
	z-index: 100;
	display: block;
	width: 800px;
	/*border: 1px solid grey;*/
	padding: 0px;
	margin: auto;
	outline: none;}

a.inlineMode {
	display: inline;}
	
a.menuLink:link {color: #75AADB; outline: none;}
a.menuLink:visited {color: #75AADB; outline: none;}
a.menuLink:hover {color: #8CC4EC; /*text-decoration: underline;*/background-color: #3B3B3B;}
a.menuLink:active {color: #75AADB;}


img {
	display: block;
	line-height: 0px;
	margin: auto;
	padding: 0px;
	outline: none;}
	
img.textImg {
	padding: 10px;}
	
img.topHeaderImg {
	padding: 0px;}
	
/*img.right {
	padding: 10px;
	float: right;}*/

img.imageLink {
	border: 1px solid gray;}
	
img.imageLink:hover {
	border: 1px solid white;}

.center {
	display: block;
	/*width: 100%;*/
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*border: 1px solid red;*/}
	
a.imageLink {
	display: block;
	/*border: 1px solid grey;*/
	padding: 0px;
	margin: auto;
	outline: none;}
	
ul.menuLink {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style-type: none;}
	
li.menuLink {
	display: inline;}
	
span.menuDevide {
	font-size: 9px;
	float: left;}
	
hr.footerHR {
	width: 250px;
	text-align: center;}

div {
	margin-left: 0px;
	margin-right: 0px;}
	
span.right {
	width: 30%;
	margin: auto;
	padding: 5px;
	text-align: center;
	float: right;
	color: #BBBBBB;
	font-size: 10px;
	letter-spacing: 2px;
	display: block;
	/*border: 1px solid red;*/}
	
img {
	border: none;
	padding: 0px;}
	
table.spaced {
  padding: 0px;
	border-spacing: 0px;
	vertical-align: middle;
}
	
table.gallery {
	border-collapse: separate;
  border-spacing: 0px;
  border-collapse: expression('separate', cellSpacing = '0px');
  padding: 0px;
	border-spacing: 0px;
	vertical-align: middle;}

td.gallery {
	padding: 0px;}
	
/* copyright footer */
p.footerText {
	/*background-image: url(images/FooterBack.jpg);*/
	/*background-repeat: no-repeat;*/
	top: 0px;
	right: 0px;
	color: #999999;
	font-size: 8pt;
	font-style: italic;
	vertical-align: middle;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;}

a.footerLink:link {color: #777777;}
a.footerLink:visited {color: #777777;}
a.footerLink:hover {color: #1c4a96; /*text-decoration: underline;*/}
a.footerLink:active {color: #777777;}

span.noItals {
	font-style: normal;}
	
span.boldSpan {
	font-weight: bold;}
	
.boldOn {
	font-weight: bold;}
	
.leftFloat {
	float: left;}
	
.rightFloat {
	float: right;}


/* dont underline links (not used) links are light blue, dark blue when visited, white when clicked
a {text-decoration: none;}* 0099FF - light blue*/
a:link {color: #75AADB;}
a:visited {color: #75AADB;}
a:hover {color: #8CC4EC; /*text-decoration: underline;*/}
a:active {color: #75AADB;}






div.gallery_full_slideWrapper {
	position: absolute;
	width: 500px;
}

div.gallery_full_imageWrapper {
	width: 500px;
}

div.gallery_full_textWrapper {
	
}

img.gallery_full_image {
	margin: 0px;
}

div.hiddenSlide {
	display: none;
}


div.gallery_container {
	position: absolute;
	width: 200px;
	height: 470px;
	top: 10px;
	right: -41px;
	padding: 0px;
	overflow: auto;
	border-left: 2px solid #75AADB;
}


div.gallery_thumbBar {
	position: absolute;
	width: 90px;
	/*height: 470px;*/
	top: 0px;
	right: 90px;
	padding: 0px;
}

div.gallery_thumbBar_2 {
	/*position: absolute;*/
	width: 90px;
	/*height: 400px;*/
	top: 10px;
	/*right: -55px;*/
	padding-left: 90px;
}

div.gallery_thumb_imageWrapper {
	padding: 5px;
}

img.gallery_thumb_image {
	width: 80px;
	height: 54px;
	margin: 0px;
	cursor: pointer;
}